#dropdown-menu-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-0 .nav .link,
#dropdown-menu-0 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-0 .navbar,
#dropdown-menu-0 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-0 .dropdown-menu a:hover,
#dropdown-menu-0 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-0 .navbar-toggler {
  color: #000000;
}
#header4-a H1 {
  color: #000000;
}
#header4-a P {
  font-size: 24px;
}
#pricing-table1-1 UL {
  font-size: 18px;
}
#pricing-table1-1 B {
  font-size: 20px;
}
#pricing-table1-1 DIV {
  font-size: 20px;
}
#msg-box4-c .lead {
  color: #000000;
}
#msg-box4-c .mbr-section-title {
  color: #d9534f;
}
#dropdown-menu-5 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-5 .nav .link,
#dropdown-menu-5 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-5 .navbar,
#dropdown-menu-5 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-5 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-5 .dropdown-menu a:hover,
#dropdown-menu-5 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-5 .navbar-toggler {
  color: #000000;
}
